## vagrant-bindfs 1.1.5

=== debian/changelog ===
vagrant-bindfs (1.1.5-1) unstable; urgency=medium

  [ Jonas Meurer ]
  * Initial release (Closes: #948361)

 -- Jonas Meurer <jonas@freesources.org>  Tue, 07 Jan 2020 19:52:56 +0100
