=== debian/control ===
Source: vagrant-bindfs
Section: ruby
Priority: optional
Maintainer: Jonas Meurer <jonas@freesources.org>
Build-Depends: debhelper-compat (= 12),
               gem2deb,
               rake,
               vagrant
Standards-Version: 4.4.1
Homepage: https://github.com/gael-ian/vagrant-bindfs
Vcs-Git: https://salsa.debian.org/debian/vagrant-bindfs.git
Vcs-Browser: https://salsa.debian.org/debian/vagrant-bindfs
XS-Ruby-Versions: all

Package: vagrant-bindfs
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ${shlibs:Depends},
         ${misc:Depends}
Description: Vagrant plugin to automate bindfs mounts in the VM
 vagrant-bindfs is a Vagrant plugin to automate bindfs mounts in the VM. This
 allows you to change owner, group and permissions on files and, for example,
 work around NFS share permissions issues.
