=== debian/watch ===
version=4
https://gemwatch.debian.net/vagrant-bindfs .*/vagrant-bindfs-(.*).tar.gz
