## vagrant-bindfs 1.1.6

=== debian/changelog ===
vagrant-bindfs (1.1.6-1) unstable; urgency=medium

  * New upstream release.
  * d/rules: migrate from `override_dh_auto_install` to
    `execute_after_dh_auto_install`
  * d/control:
    + add versioned build-depends on `debhelper (>= 12.8~)`
    + bump standards-version to 4.5.0, no changes required

 -- Jonas Meurer <jonas@freesources.org>  Sat, 01 Feb 2020 17:07:37 +0100
