=== debian/control ===
--- 
+++ 
@@ -2,11 +2,12 @@
 Section: ruby
 Priority: optional
 Maintainer: Jonas Meurer <jonas@freesources.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper (>= 12.8~),
+               debhelper-compat (= 12),
                gem2deb,
                rake,
                vagrant
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Homepage: https://github.com/gael-ian/vagrant-bindfs
 Vcs-Git: https://salsa.debian.org/debian/vagrant-bindfs.git
 Vcs-Browser: https://salsa.debian.org/debian/vagrant-bindfs
